/* Overwritting Default Theme-------------------------------------------*/
/* Main Headings and links */
#wrapper h1 {
	background-color:#b7db94;
	color:#336600;
}
#wrapper h2 {
	font-size:1.25em;
	font-weight:bold;
	margin-bottom:5px;
	color:#333
}
a,h2,h3,strong,blockquote {
	color:#669933
}
a {
	border-bottom-color:#336600;
}
#wrapper h3 {
	color: #669933
}
/* Used for quotes at start of main content */
blockquote,.intro {
	margin:0;
	padding:0;
	margin:0 0 10px 10px;
	font-size:1.3em;
	width:90%;
}
.intro {
	font-size:1.2em;
	color:#669933;
}
blockquote em {
	font-size: 0.9em
}
/* Default bullet colour */
li {
	background-image:url(http: //www.dit.ie/media/ditresearchenterprise/styleimages/research/bullet_green.gif);
}
/* Homepage sidebar nav backgrounds */
#homepage #secondary #info-about {
	color:#336600;
	background:#99cc66 url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/side_subnav_border_bottom_white.gif) bottom right no-repeat;
}
#homepage #secondary #info-for {
	color:#336600;
	background:#b7db94 url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/side_subnav_border_bottom.gif) bottom right no-repeat;
}
#homepage #secondary #info-for ul.links li a:hover {
	background-color: #99cc66
}
/* Main sidebar nav backgrounds */
#secondary {
	color:#336600;
	background-color:#99cc66;
	background-image:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/side_subnav_border_bottom_white.gif);
	background-repeat:no-repeat;
}
#secondary ul.links li a,#secondary ul.links li span.currentsection,#secondary h2 {
	color:#336600;
}
#secondary ul.links ul.multilevel-linkul-0 li a,#secondary ul.links ul.multilevel-linkul-0 ul li a {
	color:#336600;
	background-color:#C2E0A4;
}
#secondary ul.links ul.multilevel-linkul-1 li a,#secondary ul.links ul.multilevel-linkul-1 li a:hover {
	background-image:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/themes/side-nav-level3-bullet-white.gif) no-repeat 16px 0
}
#secondary ul.links ul.multilevel-linkul-0 li span.currentsection {
	color:#336600;
	background-color:#ACD684;
}
#secondary ul.links li a:hover,#secondary ul.links ul.multilevel-linkul-0 li a:hover {
	background-color:#ACD684;
}
#secondary a:hover {
	background-color:transparent;
	text-decoration:none
}
#secondary ul.links ul.multilevel-linkul-1 li a:link,#secondary ul.links ul.multilevel-linkul-1 li a:visited {
	background-image:none;
	background-color:#ddd;
	color:#333;
}
#secondary ul.links ul.multilevel-linkul-1 li a:hover,#secondary ul.links ul.multilevel-linkul-1 li a:active {
	background-image:none;
	background-color:#ccc;
	color:black;
}
#secondary ul.links ul.multilevel-linkul-1 li span.currentsection {
	background-image:none;
	background-color:#ccc;
	color: black;
}
/* Right sidebar headings */
.feature h3,.feature strong {
	color:#669933;
	border-bottom:0
}
.feature a,.feature .more a {
	color:#669933;
	border-bottom-color: #669933
}
/* back to top links */
.back-to-top {
	background:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/arrow_back_to_top.gif) 0 7px no-repeat;
}
.back-to-top a {
	border-bottom:1px dotted #336600;
	color:#336600;
}
#main-feature {
	margin-bottom:10px;
}
#main-feature .caption {
	background:#99cc66 url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/feature_image_caption_bg.gif) bottom right no-repeat;
	line-height:18px;
	color:#336600;
	padding-left:10px;
	width: 80%;
}
/* Shared Or Common Element Styles-------------------------------------------*/
/* Staff Listing Page */
div.staff {
	width:100%;
	position:relative;
	margin-top:15px;
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	height:auto !important;
	min-height:170px;
}
div.staff .photo {
	position:absolute;
	left:0;
	top:0;
}
div.staff h2,div.staff .description {
	margin-left: 170px;
}
/* Staff Profile Page */
.staff-profile #content .wrapper {
	width:370px;
	float:left;
	display:inline;
}
.staff-profile #content .photo {
	width:150px;
	float:right;
	display: inline;
}
/* Faqs page */
.faqs {
	width:430px;
}
.faqs p.back-to-top {
	margin-bottom:30px;
}
.faqs h2 {
	font-size: 1.2em;
}
/* List of questions for FAQs page */
ol.index,ol.index li {
	list-style-type:decimal;
	background:none;
	margin:0;
	padding:0;
}
ol.index {
	margin-bottom:40px;
	margin-left:20px;
	padding-left:5px;
}
ol.index li,ol.index li a {
	font-weight:bold;
	color:#669933;
	border:0;
}
ol.index li a:hover {
	border-bottom:1px dotted #669933;
}
ol.index li {
	font-size:1.1em;
	margin-bottom: 15px;
}
/* Registraion Form */
#registration {
	width:380px;
}
#registration h2 {
	margin:30px 0 20px;
	padding-left:10px;
	background-color:#99cc66;
	line-height:2em;
	text-transform:uppercase;
	font-weight:bold;
	color:#336600;
	font-size:1.2em
}
#registration label {
	width:95px;
	margin-left:7px;
	float:left;
	display:inline
}
#registration p {
	clear:both
}
#registration textarea,#registration select,#registration input.text {
	width:180px;
}
#registration input.submit {
	background:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/arrow_right.gif) center left no-repeat;
	border:0;
	padding:0 0 0 5px;
	margin:20px 0 0 10px;
	text-transform:uppercase;
	color: #336600;
}
/* Poll Section */
p.details {
	color:#666;
}
p.question {
	font-size:1.1em;
	width:460px;
}
#poll {
	width:450px;
	margin-left:10px;
	padding-top:10px;
}
#poll ul.options,#poll ul.options li {
	background:none;
	margin-left:0;
	padding-left:0;
}
#poll ul.options {
	border-bottom:1px dotted #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
#poll ul.options li {
	margin-bottom:10px;
}
#poll ul.options li input {
	margin-right:5px;
}
ul#poll-results,ul#poll-results li {
	width:500px;
	background:none;
	margin:0;
	padding:0;
}
ul#poll-results {
	border-bottom:1px dotted #ccc;
	margin-left:5px;
}
ul#poll-results li {
	padding:0;
	padding-bottom:20px;
	padding-top:15px;
	border-top:1px dotted #ccc;
	clear:both;
}
ul#poll-results li div.bar {
	width:390px;
	float:left;
	display:inline;
}
ul#poll-results li div.bar strong {
	background-color:#f1f1f1;
	height:19px;
	float:left;
	display:block;
	padding:0 2px;
}
table#poll-results {
	width:530px;
	border-top:1px dotted #ccc;
}
table#poll-results td,table#poll-results th {
	padding:15px 0 20px;
	text-align:left;
	vertical-align:middle;
	border-bottom:1px dotted #ccc;
}
table#poll-results td {
	width:400px;
}
table#poll-results th {
	width:130px;
}
table#poll-results td img {
	float:left;
}
table#poll-results td strong {
	background-color:#f1f1f1;
	height:19px;
	line-height:19px;
	float:left;
	display:block;
	padding: 0 2px;
}
/* News Items Listings */
.events-month {
	width:100%;
	overflow:auto;
	border-bottom:1px dotted #ccc;
	margin-bottom:15px;
}
.events-month h2 {
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:15px;
	text-transform:uppercase
}
.row-item {
	clear:both;
	padding:20px 0px;
	min-height:100px
}
.row-item div.photo,.row-item div.description {
	float:left;
	display:inline;
	margin-bottom:5px;
}
.row-item div.photo {
	width:120px;
}
.row-item div.description {
	width:550px;
}
.row-item div.description h3 {
	margin-bottom:5px;
}
.row-item p.details {
	margin-bottom:5px
}
div.description h3 a {
	border:0;
}
div.description h3 a:hover {
	border-bottom: 1px dotted
}
/* RSS icon used at top of News and Events pages */
.rss {
	text-align:right;
	margin:0 15px 10px 0;
}
.rss a {
	border: 0;
}
/* Event Listings page */
#event-listings {
	border-bottom:1px dotted #ccc;
	width:100%;
	overflow:hidden;
}
#event-listings div.description h3 {
	margin-bottom:15px;
}
#event-listings .row-item {
	border-top:1px dotted #ccc;
}
#event-listings .row-item div.photo,#event-listings .row-item div.description {
	margin-top:8px;
	margin-bottom:8px;
}
ul.event-details,ul.event-details li {
	margin:0;
	padding:0;
	list-style-type:none;
	background:none
}
ul.event-details {
	margin-bottom:20px;
}
ul.event-details li {
	margin-bottom: 6px;
}
/* Pagination Links */
ul.pagination,ul.pagination li {
	list-style:none;
	background:none;
	margin:0;
	padding:0;
}
ul.pagination {
	padding-top:20px;
}
ul.pagination li {
	float:left;
	margin-right:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#669933
}
ul.pagination li a {
	font-weight:normal
}
ul.pagination li.previous {
	text-align:left;
	background:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/arrow_left.gif) 0 7px no-repeat;
	padding-left:10px;
}
ul.pagination li.next {
	text-align:left;
	background:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/arrow_right.gif) right 7px no-repeat;
	padding-right: 10px;
}
/* These overview sections are the 3 column rows of feature boxes */
#overview {
	margin-top:60px;
	width:670px
}
#overview .row {
	clear:both;
	width:100%;
}
#overview .item {
	width:220px;
	float:left;
	display:inline;
	margin-left:5px;
}
#overview .item img {
	min-width:220px
}
#overview .item p img {
	min-width:50px
}
#overview .first {
	margin-left:0;
}
#overview p {
	padding:2px 10px;
	margin-left:0;
}
#overview h2,#overview .first h2 {
	color:#336600;
	background:#DAECC2 url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/overview_heading_bg.jpg) top left repeat-x;
	vertical-align:middle;
	padding:0 2px 0 8px;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:34px;
}
#overview h2.long {
	color:#336600;
	line-height:17px;
	min-height: 34px;
}
/* Variations in the overview sections */
#site-section #overview {
	width:670px;
}
#site-section #overview h2 {
	background:#99cc66;
	color:#336600;
	font-size:1em
}
#site-section #overview .item {
	height:auto !important;
	min-height:150px;
	width:220px
}
#site-section #overview .last h2 {
	background:#b7db94
}
#themes #overview h2 {
	background:#99cc66;
	color: #336600;
}
/* List that uses square bullets */
ul.options li {
	background:url(http://www.dit.ie/media/ditresearchenterprise/styleimages/research/bullet_green_square.gif) 0 4px no-repeat;
}
ul.options li a {
	border:0;
}
ul.options li a:hover {
	border-bottom: 1px dotted #669933;
}
/* Homepage jquery image rotator -------------------------------------------*/
ul#imagerotateresearch {
	margin-bottom:0px;
	font-size:1.3em;
	color:#336600
}
ul#imagerotateresearch,ul#imagerotateresearch li {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 0px;
}
ul#imagerotateresearch img {
	margin-bottom:20px;
	hei
}
ul#imagerotateresearch div.caption a {
	text-decoration:none;
	border-bottom:none;
}
.spaced td {
	padding: 5px
}